@media only screen and (min-width:979px){.row{margin-left:-20px!important;*zoom:1!important;}
.row:before, .row:after{display:table!important;line-height:0!important;content:""!important;}
.row:after{clear:both!important;}
[class*="span"]{float:left!important;min-height:1px!important;margin-left:20px!important;}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{width:940px!important;}
.span12{width:940px!important;}
.span11{width:860px!important;}
.span10{width:780px!important;}
.span9{width:700px!important;}
.span8{width:620px!important;}
.span7{width:540px!important;}
.span6{width:460px!important;}
.span5{width:380px!important;}
.span4{width:300px!important;}
.span3{width:220px!important;}
.span2{width:140px!important;}
.span1{width:60px!important;}
.offset12{margin-left:980px!important;}
.offset11{margin-left:900px!important;}
.offset10{margin-left:820px!important;}
.offset9{margin-left:740px!important;}
.offset8{margin-left:660px!important;}
.offset7{margin-left:580px!important;}
.offset6{margin-left:500px!important;}
.offset5{margin-left:420px!important;}
.offset4{margin-left:340px!important;}
.offset3{margin-left:260px!important;}
.offset2{margin-left:180px!important;}
.offset1{margin-left:100px!important;}
.row-fluid{width:100%!important;*zoom:1!important;}
.row-fluid:before, .row-fluid:after{display:table!important;line-height:0!important;content:""!important;}
.row-fluid:after{clear:both!important;}
.row-fluid [class*="span"]{display:block!important;float:left!important;width:100%!important;min-height:30px!important;margin-left:1.917659574468085%!important;*margin-left:2.074468085106383%!important;-webkit-box-sizing:border-box!important;-moz-box-sizing:border-box!important;box-sizing:border-box!important;}
.row-fluid [class*="span"]:first-child{margin-left:0!important;}
.row-fluid .controls-row [class*="span"] + [class*="span"]{margin-left:2.127659574468085%!important;}
.row-fluid .span12{width:100%!important;*width:99.94680851063829%!important;}
.row-fluid .span11{width:91.48936170212765%!important;*width:91.43617021276594%!important;}
.row-fluid .span10{width:82.97872340425532%!important;*width:82.92553191489361%!important;}
.row-fluid .span9{width:74.46808510638297%!important;*width:74.41489361702126%!important;}
.row-fluid .span8{width:65.95744680851064%!important;*width:65.90425531914893%!important;}
.row-fluid .span7{width:57.44680851063829%!important;*width:57.39361702127659%!important;}
.row-fluid .span6{width:48.93617021276595%!important;*width:48.88297872340425%!important;}
.row-fluid .span5{width:40.42553191489362%!important;*width:40.37234042553192%!important;}
.row-fluid .span4{width:31.914893617021278%!important;*width:31.861702127659576%!important;}
.row-fluid .span3{width:23.404255319148934%!important;*width:23.351063829787233%!important;}
.row-fluid .span2{width:14.893617021276595%!important;*width:14.840425531914894%!important;}
.row-fluid .span1{width:6.382978723404255%!important;*width:6.329787234042553%!important;}
.row-fluid .offset12{margin-left:104.25531914893617%!important;*margin-left:104.14893617021275%!important;}
.row-fluid .offset12:first-child{margin-left:102.12765957446808%!important;*margin-left:102.02127659574467%!important;}
.row-fluid .offset11{margin-left:95.74468085106382%!important;*margin-left:95.6382978723404%!important;}
.row-fluid .offset11:first-child{margin-left:93.61702127659574%!important;*margin-left:93.51063829787232%!important;}
.row-fluid .offset10{margin-left:87.23404255319149%!important;*margin-left:87.12765957446807%!important;}
.row-fluid .offset10:first-child{margin-left:85.1063829787234%!important;*margin-left:84.99999999999999%!important;}
.row-fluid .offset9{margin-left:78.72340425531914%!important;*margin-left:78.61702127659572%!important;}
.row-fluid .offset9:first-child{margin-left:76.59574468085106%!important;*margin-left:76.48936170212764%!important;}
.row-fluid .offset8{margin-left:70.2127659574468%!important;*margin-left:70.10638297872339%!important;}
.row-fluid .offset8:first-child{margin-left:68.08510638297872%!important;*margin-left:67.9787234042553%!important;}
.row-fluid .offset7{margin-left:61.70212765957446%!important;*margin-left:61.59574468085106%!important;}
.row-fluid .offset7:first-child{margin-left:59.574468085106375%!important;*margin-left:59.46808510638297%!important;}
.row-fluid .offset6{margin-left:53.191489361702125%!important;*margin-left:53.085106382978715%!important;}
.row-fluid .offset6:first-child{margin-left:51.063829787234035%!important;*margin-left:50.95744680851063%!important;}
.row-fluid .offset5{margin-left:44.68085106382979%!important;*margin-left:44.57446808510638%!important;}
.row-fluid .offset5:first-child{margin-left:42.5531914893617%!important;*margin-left:42.4468085106383%!important;}
.row-fluid .offset4{margin-left:36.170212765957444%!important;*margin-left:36.06382978723405%!important;}
.row-fluid .offset4:first-child{margin-left:34.04255319148936%!important;*margin-left:33.93617021276596%!important;}
.row-fluid .offset3{margin-left:27.659574468085104%!important;*margin-left:27.5531914893617%!important;}
.row-fluid .offset3:first-child{margin-left:25.53191489361702%!important;*margin-left:25.425531914893618%!important;}
.row-fluid .offset2{margin-left:19.148936170212764%!important;*margin-left:19.04255319148936%!important;}
.row-fluid .offset2:first-child{margin-left:17.02127659574468%!important;*margin-left:16.914893617021278%!important;}
.row-fluid .offset1{margin-left:10.638297872340425%!important;*margin-left:10.53191489361702%!important;}
.row-fluid .offset1:first-child{margin-left:8.51063829787234%!important;*margin-left:8.404255319148938%!important;}
[class*="span"].hide, .row-fluid [class*="span"].hide{display:none!important;}
[class*="span"].pull-right, .row-fluid [class*="span"].pull-right{float:right!important;}
.container{margin-right:auto!important;margin-left:auto!important;*zoom:1!important;}
.container:before, .container:after{display:table!important;line-height:0!important;content:""!important;}
.container:after{clear:both!important;}
.container-fluid{padding-right:20px!important;padding-left:20px!important;*zoom:1!important;}
.container-fluid:before, .container-fluid:after{display:table!important;line-height:0!important;content:""!important;}
.container-fluid:after{clear:both!important;}
.carouselslider ul li{padding:0 0 0 20px!important;}
.span12 .carouselslider{width:940px!important;}
.span6 .carouselslider{width:458px!important;}
.span4 .carouselslider{width:298px!important;}
.span3 .carouselslider{width:220px!important;}
.span8 .carouselslider{width:618px!important;}
.span9 .carouselslider{width:700px!important;}
.left-sidebar .posts-block .span12 .carouselslider, .right-sidebar .posts-block .span12 .carouselslider{width:700px!important;}
.left-sidebar .posts-block .posts-block .span6 .carouselslider, .right-sidebar .posts-block .span6 .carouselslider{width:341px!important;}
.left-sidebar .posts-block .span4 .carouselslider, .right-sidebar .posts-block .span4 .carouselslider{width:221px!important;}
.left-sidebar .posts-block .span3 .carouselslider, .right-sidebar .posts-block .span3 .carouselslider{width:161px!important;}
.left-sidebar .posts-block .span8 .carouselslider, .right-sidebar .posts-block .span8 .carouselslider{width:460px!important;}
.left-sidebar .posts-block .span9 .carouselslider, .right-sidebar .posts-block .span9 .carouselslider{width:520px!important;}
.span12 .items5 li{width:172px!important;}
.span12 .items4 li{width:220px!important;}
.span12 .items3 li{width:300px!important;}
.span12 .items2 li{width:460px!important;}
.span12 .items1 li{width:940px!important;}
.span6 .items5 li{width:75px!important;}
.span6 .items4 li{width:99px!important;}
.span6 .items3 li{width:139px!important;}
.span6 .items2 li{width:219px!important;}
.span6 .items1 li{width:458px!important;}
.span4 .items5 li{width:43px!important;}
.span4 .items4 li{width:59px!important;}
.span4 .items3 li{width:86px!important;}
.span4 .items2 li{width:139px!important;}
.span4 .items1 li{width:298px!important;}
.span3 .items5 li{width:28px!important;}
.span3 .items4 li{width:40px!important;}
.span3 .items3 li{width:60px!important;}
.span3 .items2 li{width:100px!important;}
.span3 .items1 li{width:220px!important;}
.span8 .items5 li{width:107px!important;}
.span8 .items4 li{width:139px!important;}
.span8 .items3 li{width:192px!important;}
.span8 .items2 li{width:299px!important;}
.span8 .items1 li{width:618px!important;}
.span9 .items5 li{width:124px!important;}
.span9 .items4 li{width:160px!important;}
.span9 .items3 li{width:220px!important;}
.span9 .items2 li{width:340px!important;}
.span9 .items1 li{width:700px!important;}
.left-sidebar .posts-block .span12 .items5 li, .right-sidebar .posts-block .span12 .items5 li{width:124px!important;}
.left-sidebar .posts-block .span12 .items4 li, .right-sidebar .posts-block .span12 .items4 li{width:160px!important;}
.left-sidebar .posts-block .span12 .items3 li, .right-sidebar .posts-block .span12 .items3 li{width:220px!important;}
.left-sidebar .posts-block .span12 .items2 li, .right-sidebar .posts-block .span12 .items2 li{width:340px!important;}
.left-sidebar .posts-block .span12 .items1 li, .right-sidebar .posts-block .span12 .items1 li{width:700px!important;}
.left-sidebar .posts-block .span6 .items5 li, .right-sidebar .posts-block .span6 .items5 li{width:52px!important;}
.left-sidebar .posts-block .span6 .items4 li, .right-sidebar .posts-block .span6 .items4 li{width:70px!important;}
.left-sidebar .posts-block .span6 .items3 li, .right-sidebar .posts-block .span6 .items3 li{width:100px!important;}
.left-sidebar .posts-block .span6 .items2 li, .right-sidebar .posts-block .span6 .items2 li{width:160px!important;}
.left-sidebar .posts-block .span6 .items1 li, .right-sidebar .posts-block .span6 .items1 li{width:341px!important;}
.left-sidebar .posts-block .span4 .items5 li, .right-sidebar .posts-block .span4 .items5 li{width:28px!important;}
.left-sidebar .posts-block .span4 .items4 li, .right-sidebar .posts-block .span4 .items4 li{width:40px!important;}
.left-sidebar .posts-block .span4 .items3 li, .right-sidebar .posts-block .span4 .items3 li{width:60px!important;}
.left-sidebar .posts-block .span4 .items2 li, .right-sidebar .posts-block .span4 .items2 li{width:100px!important;}
.left-sidebar .posts-block .span4 .items1 li, .right-sidebar .posts-block .span4 .items1 li{width:221px!important;}
.left-sidebar .posts-block .span3 .items5 li, .right-sidebar .posts-block .span3 .items5 li{width:16px!important;}
.left-sidebar .posts-block .span3 .items4 li, .right-sidebar .posts-block .span3 .items4 li{width:25px!important;}
.left-sidebar .posts-block .span3 .items3 li, .right-sidebar .posts-block .span3 .items3 li{width:40px!important;}
.left-sidebar .posts-block .span3 .items2 li, .right-sidebar .posts-block .span3 .items2 li{width:70px!important;}
.left-sidebar .posts-block .span3 .items1 li, .right-sidebar .posts-block .span3 .items1 li{width:161px!important;}
.left-sidebar .posts-block .span8 .items5 li, .right-sidebar .posts-block .span8 .items5 li{width:76px!important;}
.left-sidebar .posts-block .span8 .items4 li, .right-sidebar .posts-block .span8 .items4 li{width:100px!important;}
.left-sidebar .posts-block .span8 .items3 li, .right-sidebar .posts-block .span8 .items3 li{width:140px!important;}
.left-sidebar .posts-block .span8 .items2 li, .right-sidebar .posts-block .span8 .items2 li{width:220px!important;}
.left-sidebar .posts-block .span8 .items1 li, .right-sidebar .posts-block .span8 .items1 li{width:460px!important;}
.left-sidebar .posts-block .span9 .items5 li, .right-sidebar .posts-block .span9 .items5 li{width:88px!important;}
.left-sidebar .posts-block .span9 .items4 li, .right-sidebar .posts-block .span9 .items4 li{width:115px!important;}
.left-sidebar .posts-block .span9 .items3 li, .right-sidebar .posts-block .span9 .items3 li{width:160px!important;}
.left-sidebar .posts-block .span9 .items2 li, .right-sidebar .posts-block .span9 .items2 li{width:250px!important;}
.left-sidebar .posts-block .span9 .items1 li, .right-sidebar .posts-block .span9 .items1 li{width:520px!important;}
.margin-fixer{margin-left:-20px!important;height:auto!important;}
.carouselslider ul li{padding:0 0 0 20px!important;}
.columns1{width:940px!important;margin:0!important;}
.columns1 .element{min-height:322px!important;}
.columns2 .portfolio_dscr, .columns3 .portfolio_dscr, .columns4 .portfolio_dscr{padding-left:16px!important;}
.columns2, .columns3, .columns4{margin:0 0 0 4px!important;width:960px!important;margin-left:-20px!important;}
.columns2 .element{width:460px!important;min-height:303px!important;float:left!important;margin-left:20px!important;margin-bottom:20px!important;display:inline-block!important;}
.columns2 .element img{display:block!important;}
.columns3 .element{width:300px!important;margin-left:20px!important;margin-bottom:20px!important;min-height:199px!important;}
.columns4 .element{width:220px!important;margin-left:20px!important;margin-bottom:20px!important;min-height:147px!important;}
.columns1 .portfolio_preview_head{padding-left:16px!important;}
.left-sidebar .columns1, .right-sidebar .columns1{width:700px!important;}
.left-sidebar .columns2, .right-sidebar .columns2, .left-sidebar .columns3, .right-sidebar .columns3, .left-sidebar .columns4, .right-sidebar .columns4{width:720px!important;}
.left-sidebar .columns2 .element, .right-sidebar .columns2 .element{width:340px!important;}
.left-sidebar .columns3 .element, .right-sidebar .columns3 .element{width:220px!important;}
.left-sidebar .columns4 .element, .right-sidebar .columns4 .element{width:160px!important;}
.user_bg_layout .module_layer_slider{margin-left:-20px!important;}
.user_bg_layout .fullwidth_wrapper.first-module:before{left:-20px!important;width:980px!important;}
.user_bg_layout .main_wrapper nav{width:980px!important;}
.user_bg_layout .module_layer_slider.first-module{margin-left:-20px!important;margin-right:-20px!important;width:980px!important;}
}
.ie8 .row{margin-left:-20px!important;*zoom:1!important;}
.ie8 .row:before, .ie8 .row:after{display:table!important;line-height:0!important;content:""!important;}
.ie8 .row:after{clear:both!important;}
.ie8 [class*="span"]{float:left!important;min-height:1px!important;margin-left:20px!important;}
.ie8 .container, .ie8 .navbar-static-top .container, .ie8 .navbar-fixed-top .container, .ie8 .navbar-fixed-bottom .container{width:940px!important;}
.ie8 .span12{width:940px!important;}
.ie8 .span11{width:860px!important;}
.ie8 .span10{width:780px!important;}
.ie8 .span9{width:700px!important;}
.ie8 .span8{width:620px!important;}
.ie8 .span7{width:540px!important;}
.ie8 .span6{width:460px!important;}
.ie8 .span5{width:380px!important;}
.ie8 .span4{width:300px!important;}
.ie8 .span3{width:220px!important;}
.ie8 .span2{width:140px!important;}
.ie8 .span1{width:60px!important;}
.ie8 .offset12{margin-left:980px!important;}
.ie8 .offset11{margin-left:900px!important;}
.ie8 .offset10{margin-left:820px!important;}
.ie8 .offset9{margin-left:740px!important;}
.ie8 .offset8{margin-left:660px!important;}
.ie8 .offset7{margin-left:580px!important;}
.ie8 .offset6{margin-left:500px!important;}
.ie8 .offset5{margin-left:420px!important;}
.ie8 .offset4{margin-left:340px!important;}
.ie8 .offset3{margin-left:260px!important;}
.ie8 .offset2{margin-left:180px!important;}
.ie8 .offset1{margin-left:100px!important;}
.ie8 .row-fluid{width:100%!important;*zoom:1!important;}
.ie8 .row-fluid:before, .ie8 .row-fluid:after{display:table!important;line-height:0!important;content:""!important;}
.ie8 .row-fluid:after{clear:both!important;}
.ie8 .row-fluid [class*="span"]{display:block!important;float:left!important;width:100%!important;min-height:30px!important;margin-left:2.127659574468085%!important;*margin-left:2.074468085106383%!important;-webkit-box-sizing:border-box!important;-moz-box-sizing:border-box!important;box-sizing:border-box!important;}
.ie8 .row-fluid [class*="span"]:first-child{margin-left:0!important;}
.ie8 .row-fluid .controls-row [class*="span"] + [class*="span"]{margin-left:2.127659574468085%!important;}
.ie8 .row-fluid .span12{width:100%!important;*width:99.94680851063829%!important;}
.ie8 .row-fluid .span11{width:91.48936170212765%!important;*width:91.43617021276594%!important;}
.ie8 .row-fluid .span10{width:82.97872340425532%!important;*width:82.92553191489361%!important;}
.ie8 .row-fluid .span9{width:74.46808510638297%!important;*width:74.41489361702126%!important;}
.ie8 .row-fluid .span8{width:65.95744680851064%!important;*width:65.90425531914893%!important;}
.ie8 .row-fluid .span7{width:57.44680851063829%!important;*width:57.39361702127659%!important;}
.ie8 .row-fluid .span6{width:48.93617021276595%!important;*width:48.88297872340425%!important;}
.ie8 .row-fluid .span5{width:40.42553191489362%!important;*width:40.37234042553192%!important;}
.ie8 .row-fluid .span4{width:31.914893617021278%!important;*width:31.861702127659576%!important;}
.ie8 .row-fluid .span3{width:23.404255319148934%!important;*width:23.351063829787233%!important;}
.ie8 .row-fluid .span2{width:14.893617021276595%!important;*width:14.840425531914894%!important;}
.ie8 .row-fluid .span1{width:6.382978723404255%!important;*width:6.329787234042553%!important;}
.ie8 .row-fluid .offset12{margin-left:104.25531914893617%!important;*margin-left:104.14893617021275%!important;}
.ie8 .row-fluid .offset12:first-child{margin-left:102.12765957446808%!important;*margin-left:102.02127659574467%!important;}
.ie8 .row-fluid .offset11{margin-left:95.74468085106382%!important;*margin-left:95.6382978723404%!important;}
.ie8 .row-fluid .offset11:first-child{margin-left:93.61702127659574%!important;*margin-left:93.51063829787232%!important;}
.ie8 .row-fluid .offset10{margin-left:87.23404255319149%!important;*margin-left:87.12765957446807%!important;}
.ie8 .row-fluid .offset10:first-child{margin-left:85.1063829787234%!important;*margin-left:84.99999999999999%!important;}
.ie8 .row-fluid .offset9{margin-left:78.72340425531914%!important;*margin-left:78.61702127659572%!important;}
.ie8 .row-fluid .offset9:first-child{margin-left:76.59574468085106%!important;*margin-left:76.48936170212764%!important;}
.ie8 .row-fluid .offset8{margin-left:70.2127659574468%!important;*margin-left:70.10638297872339%!important;}
.ie8 .row-fluid .offset8:first-child{margin-left:68.08510638297872%!important;*margin-left:67.9787234042553%!important;}
.ie8 .row-fluid .offset7{margin-left:61.70212765957446%!important;*margin-left:61.59574468085106%!important;}
.ie8 .row-fluid .offset7:first-child{margin-left:59.574468085106375%!important;*margin-left:59.46808510638297%!important;}
.ie8 .row-fluid .offset6{margin-left:53.191489361702125%!important;*margin-left:53.085106382978715%!important;}
.ie8 .row-fluid .offset6:first-child{margin-left:51.063829787234035%!important;*margin-left:50.95744680851063%!important;}
.ie8 .row-fluid .offset5{margin-left:44.68085106382979%!important;*margin-left:44.57446808510638%!important;}
.ie8 .row-fluid .offset5:first-child{margin-left:42.5531914893617%!important;*margin-left:42.4468085106383%!important;}
.ie8 .row-fluid .offset4{margin-left:36.170212765957444%!important;*margin-left:36.06382978723405%!important;}
.ie8 .row-fluid .offset4:first-child{margin-left:34.04255319148936%!important;*margin-left:33.93617021276596%!important;}
.ie8 .row-fluid .offset3{margin-left:27.659574468085104%!important;*margin-left:27.5531914893617%!important;}
.ie8 .row-fluid .offset3:first-child{margin-left:25.53191489361702%!important;*margin-left:25.425531914893618%!important;}
.ie8 .row-fluid .offset2{margin-left:19.148936170212764%!important;*margin-left:19.04255319148936%!important;}
.ie8 .row-fluid .offset2:first-child{margin-left:17.02127659574468%!important;*margin-left:16.914893617021278%!important;}
.ie8 .row-fluid .offset1{margin-left:10.638297872340425%!important;*margin-left:10.53191489361702%!important;}
.ie8 .row-fluid .offset1:first-child{margin-left:8.51063829787234%!important;*margin-left:8.404255319148938%!important;}
.ie8 [class*="span"].hide, .ie8 .row-fluid [class*="span"].hide{display:none!important;}
.ie8 [class*="span"].pull-right, .ie8 .row-fluid [class*="span"].pull-right{float:right!important;}
.ie8 .container{margin-right:auto!important;margin-left:auto!important;*zoom:1!important;}
.ie8 .container:before, .ie8 .container:after{display:table!important;line-height:0!important;content:""!important;}
.ie8 .container:after{clear:both!important;}
.ie8 .container-fluid{padding-right:20px!important;padding-left:20px!important;*zoom:1!important;}
.ie8 .container-fluid:before, .ie8 .container-fluid:after{display:table!important;line-height:0!important;content:""!important;}
.ie8 .container-fluid:after{clear:both!important;}
.ie8 .carouselslider ul li{padding:0 0 0 20px!important;}
.ie8 .span12 .carouselslider{width:940px!important;}
.ie8 .span6 .carouselslider{width:458px!important;}
.ie8 .span4 .carouselslider{width:298px!important;}
.ie8 .span3 .carouselslider{width:220px!important;}
.ie8 .span8 .carouselslider{width:618px!important;}
.ie8 .span9 .carouselslider{width:700px!important;}
.ie8 .left-sidebar .posts-block .span12 .carouselslider, .ie8 .right-sidebar .posts-block .span12 .carouselslider{width:700px!important;}
.ie8 .left-sidebar .posts-block .posts-block .span6 .carouselslider, .ie8 .right-sidebar .posts-block .span6 .carouselslider{width:341px!important;}
.ie8 .left-sidebar .posts-block .span4 .carouselslider, .ie8 .right-sidebar .posts-block .span4 .carouselslider{width:221px!important;}
.ie8 .left-sidebar .posts-block .span3 .carouselslider, .ie8 .right-sidebar .posts-block .span3 .carouselslider{width:161px!important;}
.ie8 .left-sidebar .posts-block .span8 .carouselslider, .ie8 .right-sidebar .posts-block .span8 .carouselslider{width:460px!important;}
.ie8 .left-sidebar .posts-block .span9 .carouselslider, .ie8 .right-sidebar .posts-block .span9 .carouselslider{width:520px!important;}
.ie8 .span12 .items5 li{width:172px!important;}
.ie8 .span12 .items4 li{width:220px!important;}
.ie8 .span12 .items3 li{width:300px!important;}
.ie8 .span12 .items2 li{width:460px!important;}
.ie8 .span12 .items1 li{width:940px!important;}
.ie8 .span6 .items5 li{width:75px!important;}
.ie8 .span6 .items4 li{width:99px!important;}
.ie8 .span6 .items3 li{width:139px!important;}
.ie8 .span6 .items2 li{width:219px!important;}
.ie8 .span6 .items1 li{width:458px!important;}
.ie8 .span4 .items5 li{width:43px!important;}
.ie8 .span4 .items4 li{width:59px!important;}
.ie8 .span4 .items3 li{width:86px!important;}
.ie8 .span4 .items2 li{width:139px!important;}
.ie8 .span4 .items1 li{width:298px!important;}
.ie8 .span3 .items5 li{width:28px!important;}
.ie8 .span3 .items4 li{width:40px!important;}
.ie8 .span3 .items3 li{width:60px!important;}
.ie8 .span3 .items2 li{width:100px!important;}
.ie8 .span3 .items1 li{width:220px!important;}
.ie8 .span8 .items5 li{width:107px!important;}
.ie8 .span8 .items4 li{width:139px!important;}
.ie8 .span8 .items3 li{width:192px!important;}
.ie8 .span8 .items2 li{width:299px!important;}
.ie8 .span8 .items1 li{width:618px!important;}
.ie8 .span9 .items5 li{width:124px!important;}
.ie8 .span9 .items4 li{width:160px!important;}
.ie8 .span9 .items3 li{width:220px!important;}
.ie8 .span9 .items2 li{width:340px!important;}
.ie8 .span9 .items1 li{width:700px!important;}
.ie8 .left-sidebar .posts-block .span12 .items5 li, .ie8 .right-sidebar .posts-block .span12 .items5 li{width:124px!important;}
.ie8 .left-sidebar .posts-block .span12 .items4 li, .ie8 .right-sidebar .posts-block .span12 .items4 li{width:160px!important;}
.ie8 .left-sidebar .posts-block .span12 .items3 li, .ie8 .right-sidebar .posts-block .span12 .items3 li{width:220px!important;}
.ie8 .left-sidebar .posts-block .span12 .items2 li, .ie8 .right-sidebar .posts-block .span12 .items2 li{width:340px!important;}
.ie8 .left-sidebar .posts-block .span12 .items1 li, .ie8 .right-sidebar .posts-block .span12 .items1 li{width:700px!important;}
.ie8 .left-sidebar .posts-block .span6 .items5 li, .ie8 .right-sidebar .posts-block .span6 .items5 li{width:52px!important;}
.ie8 .left-sidebar .posts-block .span6 .items4 li, .ie8 .right-sidebar .posts-block .span6 .items4 li{width:70px!important;}
.ie8 .left-sidebar .posts-block .span6 .items3 li, .ie8 .right-sidebar .posts-block .span6 .items3 li{width:100px!important;}
.ie8 .left-sidebar .posts-block .span6 .items2 li, .ie8 .right-sidebar .posts-block .span6 .items2 li{width:160px!important;}
.ie8 .left-sidebar .posts-block .span6 .items1 li, .ie8 .right-sidebar .posts-block .span6 .items1 li{width:341px!important;}
.ie8 .left-sidebar .posts-block .span4 .items5 li, .ie8 .right-sidebar .posts-block .span4 .items5 li{width:28px!important;}
.ie8 .left-sidebar .posts-block .span4 .items4 li, .ie8 .right-sidebar .posts-block .span4 .items4 li{width:40px!important;}
.ie8 .left-sidebar .posts-block .span4 .items3 li, .ie8 .right-sidebar .posts-block .span4 .items3 li{width:60px!important;}
.ie8 .left-sidebar .posts-block .span4 .items2 li, .ie8 .right-sidebar .posts-block .span4 .items2 li{width:100px!important;}
.ie8 .left-sidebar .posts-block .span4 .items1 li, .ie8 .right-sidebar .posts-block .span4 .items1 li{width:221px!important;}
.ie8 .left-sidebar .posts-block .span3 .items5 li, .ie8 .right-sidebar .posts-block .span3 .items5 li{width:16px!important;}
.ie8 .left-sidebar .posts-block .span3 .items4 li, .ie8 .right-sidebar .posts-block .span3 .items4 li{width:25px!important;}
.ie8 .left-sidebar .posts-block .span3 .items3 li, .ie8 .right-sidebar .posts-block .span3 .items3 li{width:40px!important;}
.ie8 .left-sidebar .posts-block .span3 .items2 li, .ie8 .right-sidebar .posts-block .span3 .items2 li{width:70px!important;}
.ie8 .left-sidebar .posts-block .span3 .items1 li, .ie8 .right-sidebar .posts-block .span3 .items1 li{width:161px!important;}
.ie8 .left-sidebar .posts-block .span8 .items5 li, .ie8 .right-sidebar .posts-block .span8 .items5 li{width:76px!important;}
.ie8 .left-sidebar .posts-block .span8 .items4 li, .ie8 .right-sidebar .posts-block .span8 .items4 li{width:100px!important;}
.ie8 .left-sidebar .posts-block .span8 .items3 li, .ie8 .right-sidebar .posts-block .span8 .items3 li{width:140px!important;}
.ie8 .left-sidebar .posts-block .span8 .items2 li, .ie8 .right-sidebar .posts-block .span8 .items2 li{width:220px!important;}
.ie8 .left-sidebar .posts-block .span8 .items1 li, .ie8 .right-sidebar .posts-block .span8 .items1 li{width:460px!important;}
.ie8 .left-sidebar .posts-block .span9 .items5 li, .ie8 .right-sidebar .posts-block .span9 .items5 li{width:88px!important;}
.ie8 .left-sidebar .posts-block .span9 .items4 li, .ie8 .right-sidebar .posts-block .span9 .items4 li{width:115px!important;}
.ie8 .left-sidebar .posts-block .span9 .items3 li, .ie8 .right-sidebar .posts-block .span9 .items3 li{width:160px!important;}
.ie8 .left-sidebar .posts-block .span9 .items2 li, .ie8 .right-sidebar .posts-block .span9 .items2 li{width:250px!important;}
.ie8 .left-sidebar .posts-block .span9 .items1 li, .ie8 .right-sidebar .posts-block .span9 .items1 li{width:520px!important;}
.ie8 .margin-fixer{margin-left:-20px!important;height:auto!important;}
.ie8 .carouselslider ul li{padding:0 0 0 20px!important;}
.ie8 .columns1{width:940px!important;margin:0!important;}
.ie8 .columns1 .element{min-height:322px!important;}
.ie8 .columns2 .portfolio_dscr, .ie8 .columns3 .portfolio_dscr, .ie8 .columns4 .portfolio_dscr{padding-left:16px!important;}
.ie8 .columns2, .ie8 .columns3, .ie8 .columns4{margin:0 0 0 4px!important;width:960px!important;margin-left:-20px!important;}
.ie8 .columns2 .element{width:460px!important;min-height:303px!important;float:left!important;margin-left:20px!important;margin-bottom:20px!important;display:inline-block!important;}
.ie8 .columns2 .element img{display:block!important;}
.ie8 .columns3 .element{width:300px!important;margin-left:20px!important;margin-bottom:20px!important;min-height:199px!important;}
.ie8 .columns4 .element{width:220px!important;margin-left:20px!important;margin-bottom:20px!important;min-height:147px!important;}
.ie8 .columns1 .portfolio_preview_head{padding-left:16px!important;}
.ie8 .left-sidebar .columns1, .ie8 .right-sidebar .columns1{width:700px!important;}
.ie8 .left-sidebar .columns2, .ie8 .right-sidebar .columns2, .ie8 .left-sidebar .columns3, .ie8 .right-sidebar .columns3, .ie8 .left-sidebar .columns4, .ie8 .right-sidebar .columns4{width:720px!important;}
.ie8 .left-sidebar .columns2 .element, .ie8 .right-sidebar .columns2 .element{width:340px!important;}
.ie8 .left-sidebar .columns3 .element, .ie8 .right-sidebar .columns3 .element{width:220px!important;}
.ie8 .left-sidebar .columns4 .element, .ie8 .right-sidebar .columns4 .element{width:160px!important;}
.ie8.user_bg_layout .module_layer_slider{margin-left:-20px!important;}
.ie8.user_bg_layout .fullwidth_wrapper.first-module:before{left:-20px!important;width:980px!important;}
.ie8.user_bg_layout .main_wrapper nav{width:980px!important;}
.ie8.user_bg_layout .module_layer_slider.first-module{margin-left:-20px!important;margin-right:-20px!important;width:980px!important;}
@media only screen and (min-width:960px){.list-of-images{margin-left:-20px!important;}
.list-of-images .gallery_item{margin-left:20px!important;max-width:220px!important;margin-bottom:20px!important;}
.list-of-images .gallery_item{max-width:220px!important;}
.block404{left:260px!important;top:77px!important;min-height:55px;}
.user_bg_layout .main_wrapper, .user_bg_layout header, .user_bg_layout footer{width:980px;background:#ffffff;margin:0 auto;}
.user_bg_layout .pre_footer{width:980px;margin:0 auto;}
.user_bg_layout .main_wrapper{padding-bottom:10px;}
.user_bg_layout .footer_twitter{width:980px;margin:0 auto!important;}
.list-of-images{margin:-20px 0 0 -20px!important;}
.list-of-images .gallery_item{margin:20px 0 0 20px!important;float:left;}
.list-of-images.images_in_a_row_2 .gallery_item, .list-of-images.images_in_a_row_2 .gallery_item img{width:460px!important;height:auto}
.list-of-images.images_in_a_row_3 .gallery_item, .list-of-images.images_in_a_row_3 .gallery_item img{width:300px!important;height:auto}
.list-of-images.images_in_a_row_4 .gallery_item, .list-of-images.images_in_a_row_4 .gallery_item img{width:220px!important;height:auto}
.right-sidebar .list-of-images.images_in_a_row_2 .gallery_item, .right-sidebar .list-of-images.images_in_a_row_2 .gallery_item img, .left-sidebar .list-of-images.images_in_a_row_2 .gallery_item, .left-sidebar .list-of-images.images_in_a_row_2 .gallery_item img{width:340px!important;height:auto}
.right-sidebar .list-of-images.images_in_a_row_3 .gallery_item, .right-sidebar .list-of-images.images_in_a_row_3 .gallery_item img, .left-sidebar .list-of-images.images_in_a_row_3 .gallery_item, .left-sidebar .list-of-images.images_in_a_row_3 .gallery_item img{width:220px!important;height:auto}
.right-sidebar .list-of-images.images_in_a_row_4 .gallery_item, .right-sidebar .list-of-images.images_in_a_row_4 .gallery_item img, .left-sidebar .list-of-images.images_in_a_row_4 .gallery_item, .left-sidebar .list-of-images.images_in_a_row_4 .gallery_item img{width:160px!important;height:auto}
}
.ie8 .list-of-images{margin:-20px 0 0 -20px!important;}
.ie8 .list-of-images .gallery_item{margin:20px 0 0 20px!important;float:left;}
.ie8 .list-of-images.images_in_a_row_2 .gallery_item, .ie8 .list-of-images.images_in_a_row_2 .gallery_item img{width:460px!important;height:auto}
.ie8 .list-of-images.images_in_a_row_3 .gallery_item, .ie8 .list-of-images.images_in_a_row_3 .gallery_item img{width:300px!important;height:auto}
.ie8 .list-of-images.images_in_a_row_4 .gallery_item, .ie8 .list-of-images.images_in_a_row_4 .gallery_item img{width:220px!important;height:auto}
.ie8 .right-sidebar .list-of-images.images_in_a_row_2 .gallery_item, .ie8 .right-sidebar .list-of-images.images_in_a_row_2 .gallery_item img, .ie8 .left-sidebar .list-of-images.images_in_a_row_2 .gallery_item, .ie8 .left-sidebar .list-of-images.images_in_a_row_2 .gallery_item img{width:340px!important;height:auto}
.ie8 .right-sidebar .list-of-images.images_in_a_row_3 .gallery_item, .ie8 .right-sidebar .list-of-images.images_in_a_row_3 .gallery_item img, .ie8 .left-sidebar .list-of-images.images_in_a_row_3 .gallery_item, .ie8 .left-sidebar .list-of-images.images_in_a_row_3 .gallery_item img{width:220px!important;height:auto}
.ie8 .right-sidebar .list-of-images.images_in_a_row_4 .gallery_item, .ie8 .right-sidebar .list-of-images.images_in_a_row_4 .gallery_item img, .ie8 .left-sidebar .list-of-images.images_in_a_row_4 .gallery_item, .ie8 .left-sidebar .list-of-images.images_in_a_row_4 .gallery_item img{width:160px!important;height:auto}
.images_in_a_row_4{margin:0 0 0 -4px !important;}
.list-of-images > .gallery_item{margin:4px 0 0 4px !important;;}
@media only screen and (max-width:768px){header .call_us{width:245px !important;}
header .socials{padding:0;float:left;}
.socials_list li{margin-top:0;}
}
@media only screen and (max-width:640px){header .logo img{width:300px !important;height:auto !important;}
.call_us .socials .socials_list{display:none;}
header .call_us{width:198px !important;}
}